<%@ page pageEncoding="GBK" %>
<%
String bbsadmin=null;
bbsadmin = (String)session.getAttribute("bbsadmin");
if(bbsadmin==""||bbsadmin==null)
{
  out.print("<script>window.open('../admin/index.jsp');</script>");
  //out.print("<script>");
  //out.print("alert('你的权限太低无法进入!');");
  //out.print("window.location.href='../admin/index.jsp';");
  //out.print("</script>");
}
%>
